Contents

# Int Function

Returns the integer portion of a number.

### Syntax:

Int (Number)

### Return value:

Double

### Parameters:

Number: A valid numeric expression.

### Error codes:

5 Invalid procedure call

### Example:

    Sub ExampleInt
        Print Int(3.99) ' returns the value 3
        Print Int(0) ' returns the value 0
        Print Int(-3.1415926) ' returns the value -4
    End Sub

Related Topics

Fix Function

Frac Function